.blog_page{margin:25px 0 120px}
.blog_page_inner h1{width:100%;margin-bottom:30px}
.blog_page_inner{width:calc(100% - 394px);flex-direction:column}
.blog_article_name{font-weight:700;font-size:24px;margin-bottom:20px;transition:var(--favorit-transition)}
.blog_article_image{width:360px;height:254px;position:relative;overflow:hidden;border-radius:5px}
.blog_article_image img{width:100%;height:100%}
.blog_article_image img.lazy{object-fit:scale-down}
.blog_article_image img.lazy.loaded{object-fit:cover}
.blog_article_time{background:rgba(6,6,6,0.4);color:#fff;font-size:14px;font-weight:400;display:flex;flex-direction:row;align-items:center;padding:14px;line-height:17px;position:absolute;bottom:0;right:0;border-radius:5px 0}
.blog_article_time svg{display:block;width:15px;height:15px;margin-right:10px}
.blog_article_info{width:calc(100% - 384px)}
.blog_article_info .article_more{margin-top:20px}
.article_blog_item{width:100%}
.blog_article_preview{padding:20px 0 30px;border-top:1px solid #E0E0E0;width:100%}
.blog_article_annotation p{font-weight:500;font-size:16px;line-height:130%}
.blog_article_annotation p:first-child{margin-top:unset}
.blog_article_annotation p:last-child{margin-bottom:unset}
.featured_posts{margin:100px 0 0;width:100%}
.blog_news_wrapper{margin:30px 0 70px;width:100%}
.featured_posts .favorit_btn{max-width:194px}
.featured_posts .slick-prev{left:-40px}
.featured_posts .slick-next{right:-40px}
.featured_posts .slick-dots{bottom:-30px}
.featured_posts .slick-dots li button{background-color:#747788}
.featured_posts .slick-next,.featured_posts .slick-prev{background:unset;color:#747788}
.post_info{width:100%;padding:25px 0 20px;border-bottom:1px solid #E0E0E0;font-weight:400;font-size:14px;letter-spacing:.005em;color:#747788}
h1.post_name{font-size:38px;margin:unset}
.post_image{width:100%;height:450px;margin-bottom:35px;border-radius:5px;overflow:hidden;}
.post_image img{object-fit:cover;width:100%;height:100%}
.post_info_item:not(:last-child){margin-right:60px}
.post_description{padding:30px 0;border-bottom:1px solid #E0E0E0;width: 100%;}
.post_description p:first-child{margin-top:unset}
.post_description p:last-child{margin-bottom:unset}
.post_description img {width: 100%;height: auto;object-fit: contain;display: block;}
.post_description video, .post_description iframe {width: 100%;height: auto;aspect-ratio: 1.6/1;}
.post_share_wrapper{padding-top:20px}
.share_ttl{font-size:14px;letter-spacing:.005em;color:#747788}
.share_buttons{margin-top:11px}
.share_button{width:30px;height:30px;border-radius:50%;transition:var(--favorit-transition)}
.share_button:not(:last-child){margin-right:20px}
.share_button.share_facebook{background:url(../images/icons_sprite.svg) no-repeat -1px -355px #333}
.share_button.share_twitter{background:url(../images/icons_sprite.svg) no-repeat -91px -355px #333}
.share_button.share_telegram{background:url(../images/icons_sprite.svg) no-repeat -31px -355px #333}
.share_button.share_viber{background:url(../images/icons_sprite.svg) no-repeat -61px -355px #333}
.share_button:hover{background-color:var(--favorit-orange)}
.post_icon{width:24px;min-width:24px;height:24px;margin-right:10px;filter:brightness(0);opacity:.5}
.post_icon.calendar_icon{background:url(../images/icons_sprite.svg) no-repeat -1px -385px}
.post_icon.eye_icon{background:url(../images/icons_sprite.svg) no-repeat -25px -385px}
blockquote {margin: 1.5rem 0;
    color: var(--favorit-black);
    padding: 30px;
    padding-left: 80px;
    position: relative;
    background: #fff3e0;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.6;
    width: 100%;
    max-width: 100%;
    font-family: inherit;border-radius: 5px; box-sizing: border-box;}
  blockquote:before {
    content: "";
    width: 48px;
    height: 48px;
    display: block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iODEiIGhlaWdodD0iODEiIHZpZXdCb3g9IjAgMCA4MSA4MSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGc+CjxwYXRoIGQ9Ik0xMC40NjEgNjIuMDVDNi4yODk0NiA1Ny42MTkzIDQuMDQ5OCA1Mi42NSA0LjA0OTggNDQuNTk0NUM0LjA0OTggMzAuNDE5NSAxNC4wMDA3IDE3LjcxNDcgMjguNDcxMyAxMS40MzMxTDMyLjA4OCAxNy4wMTRDMTguNTgxMiAyNC4zMjAyIDE1Ljk0MDYgMzMuODAxMyAxNC44ODc2IDM5Ljc3OTFDMTcuMDYyNSAzOC42NTMyIDE5LjkwOTYgMzguMjYwMyAyMi43MDAxIDM4LjUxOTVDMzAuMDA2MyAzOS4xOTU5IDM1Ljc2NTQgNDUuMTkzOSAzNS43NjU0IDUyLjY1QzM1Ljc2NTQgNTYuNDA5NCAzNC4yNzE5IDYwLjAxNDkgMzEuNjEzNiA2Mi42NzMyQzI4Ljk1NTMgNjUuMzMxNSAyNS4zNDk4IDY2LjgyNSAyMS41OTA0IDY2LjgyNUMxNy4yNDQ3IDY2LjgyNSAxMy4wODk0IDY0Ljg0MDUgMTAuNDYxIDYyLjA1Wk01MC45NjEgNjIuMDVDNDYuNzg5NSA1Ny42MTkzIDQ0LjU0OTggNTIuNjUgNDQuNTQ5OCA0NC41OTQ1QzQ0LjU0OTggMzAuNDE5NSA1NC41MDA3IDE3LjcxNDcgNjguOTcxMyAxMS40MzMxTDcyLjU4OCAxNy4wMTRDNTkuMDgxMiAyNC4zMjAyIDU2LjQ0MDYgMzMuODAxMyA1NS4zODc2IDM5Ljc3OTFDNTcuNTYyNSAzOC42NTMyIDYwLjQwOTYgMzguMjYwMyA2My4yMDAxIDM4LjUxOTVDNzAuNTA2MyAzOS4xOTU5IDc2LjI2NTQgNDUuMTkzOSA3Ni4yNjU0IDUyLjY1Qzc2LjI2NTQgNTYuNDA5NCA3NC43NzE5IDYwLjAxNDkgNzIuMTEzNiA2Mi42NzMyQzY5LjQ1NTMgNjUuMzMxNSA2NS44NDk4IDY2LjgyNSA2Mi4wOTA0IDY2LjgyNUM1Ny43NDQ3IDY2LjgyNSA1My41ODk0IDY0Ljg0MDUgNTAuOTYxIDYyLjA1WiIgZmlsbD0iIzA2MDYwNiIvPgo8L2c+Cjwvc3ZnPg==);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 18px;
    left: 14px;
}

/* t357 – таблиця з оранжевою шапкою, зеброю та центруванням */
.t357{width:100%;border-collapse:collapse;font-size:14px;}
.t357 thead th{
  background:#ff9800;
  color:#fff;
  padding:13px 15px;
  text-align:center;        /* центруємо заголовок */
}
.t357 tbody td{
  padding:13px 15px;
  border:1px solid #ddd;
  text-align:center;        /* центруємо дані */
}
.t357 tbody tr:nth-child(even){
  background:#fff3e0;
}
.post_description .table_responsive {
  width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    margin: 24px 0;
    min-width: 0;
    max-width: 100%;
     -webkit-overflow-scrolling: touch;
}
.post_description .table_responsive table {
  min-width: 700px;
  width: 100%;
}
